/* Class = "NSTextFieldCell"; title = "Variety"; ObjectID = "3"; */
"Variety" = "変化";

/* Class = "NSSlider"; ibShadowedToolTip = "Adjust the number of points"; ObjectID = "4"; */
"Adjust the number of points" = "頂点の数を調整";